#sectionnav .pipe {padding:0 9px 0 11px;}

.sectionNav {margin-left:2px;}

	.sectionNav a span {padding:7px 5px 8px;}
		.activeNavItem a span {padding-bottom:9px;}

#shield #mploading{
display:none;
}
.utilCluster #sharing {padding-right:2px;}
#results-form #search_categories, #results-form #search_race {top:0;}
		
.freeform .wi-item li {background-position:-5px 0;}

#search .go {top:1px;}
	body:first-of-type #search .go{top:0;}
	
.toolbox .share .redd .tool,.toolbox .share .face .tool, .toolbox .share .twit .tool, .toolbox .share .stum .tool, .toolbox .share .more .tool{
	padding-top:2px;
	}

	#blogMain .toolbox .share .more .tool {top:-16px;
	padding-top:1px;
	}

.displayName{top:28px;}

.playerContainer .relatedlinks .relatedlabel {
	margin-left:-15px;
} 

#mailform .mailform #birthdate, #mailform .mailform #custom-birthdate {width:121px;}
#mailform .mailform #birthday, .mailform .customNum {width:48px;}

#mailform .mailform #birthdate, #mailform .mailform #custom-birthdate, #mailform .mailform #birthday, .mailform .customNum, #mailform .mailform #gender, #mailform .mailform #addressState {padding:1px;
height:22px;
}

.arrow-raquo {top:0;}

	.shabber-solo .widget_head .title {
		padding-top:8px;
	}	
	
.toolbox {
	float:none;
}	
.toolbox .wrapper .label {
	padding-top:2px;
}
.toolbox .wrapper a {
	line-height:17px !important;
}
.toolbox a.toolbar-more, .toolbox a.toolbar-more-on {
	margin-left:16px;
}

.social .socialDock .container {
	padding-left:10px;
}

.paginator {position:relative;top:11px;}
	.paginator a {display:inline-block;}

.story_player_carousel .widget_controls .paginator {position:relative;top:12px;}

	.story_player_carousel .widget_controls a.previous, .story_player_carousel .widget_controls a.next {top:7px;}

	@media screen and (-webkit-min-device-pixel-ratio:0){
		#sectionnav .sectionsbg {background-position:-47px top;}
		.paginator {top:12px;}
		.shabber .widget_head .title {padding-top:16px;}
		.strip-4 .paginator {top:54px;}
	} /*safari,chrome hacks*/
	
	@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0){
			.paginator {top:7px;}
			#sectionnav .sectionsbg {background-position:-47px top;}
			.strip-4 .paginator {top:50px;}
			.story_player_carousel .widget_controls .paginator {top:9px;}
			} /*opera*/

#s7_nav {margin-top:2px;}			

	#s7_nav a {padding:3px 6px 2px;}

